
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
/*-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;*/
}



h1,h2,h3,h4{    font-family: 'Roboto Slab', serif;}

a{text-decoration:none;color:#000;}

.mobile *{
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition: none;
}
*{list-style:none;}

body {
	margin:0px;
	font-family: 'Roboto', sans-serif;
	color:#60615e;
	overflow-x:hidden;
	margin:0;
}
.full-wrapper {
    width: 1358px;
    margin: 0px auto;
    overflow-x: hidden;
    position: relative;
/*    border-right: 1px solid gainsboro;
	border-left: 1px solid gainsboro;*/
}
.wrapper {
	width:90%;
	margin:0 auto;
	min-width:1100px;
	max-width:1900px;
}
/*.full-wrapper header.sticky {
    width: 100%;
    float: left;
    position: fixed;
    z-index: 99999;
    top: 0;
    height: 76px;
    max-width: 1359px;
    background: #fff;
}
.sticky .logo img {
    float: left;
    width: 170px;
    margin-top: 4px;
}

.sticky nav {
    float: right;
    margin-top: 15px;
}

.sticky nav ul li a {
    padding: 0 55px;
}*/
header {
    float: left;
    width: 100%;
}
.logo {
    float: left;
    width: 225px;
    margin-top: 9px;
}


.logo img {
    float: left;
    width: 100%;
}

nav {
    float: right;
    margin-top: 26px;
}

nav ul li a:hover {
	color: #4c88ba;
	border-left: 3px solid;
	border-right: 3px solid;
	border-radius: 3px;
}

nav ul li a.active {
	color: #4c88ba;
	border-left: 3px solid;
	border-right: 3px solid;
	border-radius: 3px;
}


nav ul li {
    display: inline-block;
}

nav ul li a {
    padding: 0px 28px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 15px;
    color: #1d1d1d;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	border-radius: 3px;
}
.social {
    float: right;
}

.social i {
    background: #5c5858;
    color: #fff;
    padding: 13px;
    width: 43px;
    text-align: center;
    margin-left: 4px;
    margin-top: 29px;
}

.social i:hover {
    background: #75a140;
    transition: none;
}




.banner{float:left;width:100%;position:relative;}
.banner-text {
    float: left;
    width: 100%;
    color: #fff;
    position: absolute;
    top: 28%;
    text-align: center;
    z-index: 999;
}

.banner-text h1 {

    font-size: 33px;
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 4px;
}


.banner-text h2 {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 400;
}



.stats {
    float: left;
    width: 100%;
    color: #fff;
    background: #75a140;
    padding: 32px;
    margin-top: -73px;
    position: relative;
    z-index: 9999;
}
.stats .block {
    float: left;
    width: 25%;
    text-align: center;
}

.stats .block h3 {
    font-size: 36px;
    margin: 0;
    margin-bottom: 10px;
}




.ipn1 {
    float: left;
    width: 100%;
    text-align: center;
    background: url(../images/ipn1.jpg);
    background-size: 100% 100%;
    padding: 50px 0;
    margin-top: -64px;
}

.ipn1 h2 {
    margin-top: 56px;
    font-size: 34px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
}

.ipn1 p {
    display: block;
    line-height: 31px;
    margin: 13px 0;
}


.ipn2 {
    float: left;
    width: 100%;
    padding: 50px 0px;
    text-align: center;
    color: #fff;
    background: url(../images/ipn2.jpg);
    background-size: 100% 100%;
}

.ipn2 input[type="text"] {
    width: 30%;
    padding: 15px;
    border: 1px solid #fff;
    border-radius: 8px;
    background: none;
}

.ipn2 input[type="submit"] {
    background: #75a140;
    padding: 15px;
    color: #fff;
    border: 0;
    width: 19%;
    margin-left: 24px;
    border-radius: 10px;
}
.ipn2 h2 {
    margin-bottom: 51px;
    letter-spacing: 5px;
    font-weight: 400;
    color: #96e23f;
}


.ipn3 {
    float: left;
    width: 100%;
    padding: 50px 0px;
    text-align: center;
    background: url(../images/ipn3.jpg);
    background-size: 100%;
}
.ipn3 h2 {
    color: #000;
    font-weight: 400;
    font-size: 31px;
    margin: 0;
}

.ipn3 .block {
    float: left;
    width: 23%;
    margin: 10px;
	position:relative;
}
.ipn3 .block img {
    float: left;
    width: 100%;
}


.ipn3 .block .box {
    position: absolute;
    float: left;
    width: 100%;
    color: #fff;
    top: 63%;
}

.ipn3 .block .box {
    position: absolute;
    float: left;
    width: 100%;
    color: #fff;
    top: 0;

    height: 100%;
}
.ipn3 .block:hover .box {
    background: rgba(47, 138, 183, 0.8);
}

.ipn3 h3 {
    margin-top: 67%;
    font-weight: 400;
}
.ipn3 .block a {
    color: #fff;
    padding: 6px 10px;
    border: 1px solid #fff;
	display:none;
}

.ipn3 .block:hover a{display:inline-block;}
.ipn3 .block a:hover{background:#fff;color:#594bbf;}


.ipn3 .block:hover h3 {
    margin-top: 38%;
}

.ipn4 {
    float: left;
    width: 100%;
    padding: 66px 0;
}

.ipn4 h2 {
    color: #000;
    font-weight: 400;
    font-size: 31px;
    margin: 0;
    margin-bottom: 12px;
}

.ipn4 span {
    color: #bdbdbd;
    margin: 0;
    display: block;
    font-size: 15px;
}

.ipn4 p {
    line-height: 29px;
    color: #434343;
    letter-spacing: 1px;
    padding: 0 50px;
}

.wrapper2 {
    width: 1024px;
    margin: 0 auto;
}


.ipn3 img {
    float: left;
    width: 100%;
}


.ipn4 b {
    font-size: 22px;
    margin-bottom: 6px;
    display: block;
}

.footer {
    float: left;
    width: 100%;
    color: #fff;
    background: #404040;
    padding: 40px 0;
    padding-bottom: 0;
}

.banner img {
    float: left;
    width: 100%;
}
.footer .block {
    float: left;
    width: 33.3%;
    position: relative;
    left: 52px;
}

.footer .social {
    float: left;
    display: none;
}

.footer h3 {
    font-weight: 400;
    text-transform: uppercase;
}
.footer p {
    line-height: 33px;
    color: #fff;
}

.footer ul {
    padding: 0;
}

.footer ul li a {
    display: block;
    color: #fff;
    line-height: 33px;
    text-transform: uppercase;
}


.end {
    float: left;
    width: 100%;
    border-top: 1px solid #fff;
    margin-top: 32px;
}

.end p {
    float: left;
}

.end p.right {
    float: right;
}


.apn1 {
    float: left;
    width: 100%;
    padding: 30px 0px;
}

.apn1 h2 {
    color: #84a062;
    font-size: 29px;
}

.apn1 p {
    color: rgba(67, 67, 67, 0.74);
    line-height: 30px;
    text-align: justify;
}

li.parent {

}

ul.child {
    position: absolute;
    z-index: 99999;
    background: #fff;
    left: 75px;
    width: 1190px;
    padding: 20px 0;
    border-bottom: 5px solid #6ba76b;
	display:none;
	
}




.parent:hover .child{display:block;animation:fadeIn 0.3s linear;}

.child img {
    float: none;
    width: 150px;
}
ul.child li {
    width: 25%;
    float: left;
	text-align:center;
}

.child span {
    width: 100%;
    float: left;
    text-align: center;
    font-family: roboto slab;
    color: #4e89bb;
}


.cpn1 h3 {
    margin: 0;
    color: #000;
    font-weight: 400;
    padding-left: 19px;
    border-left: 3px solid #769fc8;
}










.cpn2{float:left;width:100%;text-align:center;padding:25px 0;}
.cpn2 .box {
    float: left;
    width: 50%;
    text-align: center;
    /* margin: 0px auto; */
    margin-top: 13px;
}
.cpn2 p {
    text-align: left;
    position: relative;
    left: 230px;
    line-height: 36px;
    width: auto;
    float: left;
    width: 75%;
}

.cpn2 .box:last-child {
    width: 36% !important;
}

.cpn2 .box i {
    margin-left: -39px;
    position: relative;
    left: 37px;
    color: #fff;
    background: rgba(0, 117, 174, 0.64);
    padding: 12px;
    width: 41px;
    text-align: center;
}

.cpn2 input {
    padding-left: 53px !important;
}
.cpn2 input, .cpn2 textarea {
    display: inline-block;
    width: 77%;
    padding: 10px;
    margin-bottom: 14px;
    background: #f3efef;
    border: 0;
    border-bottom: 3px solid gainsboro;
}


.cpn2 input[type="submit"] {
    width: 37%;
    padding-left: 0 !IMPORTANT;
    text-transform: uppercase;
    background: rgb(255, 255, 255);
    border: 1px solid gainsboro;
    color: #158db3;
    padding: 7px 0;
    border-bottom: 5px solid;
}

.cpn2 textarea {
    height: 82px;
}


.cpn2 h1 {
    float: left;
    width: 100%;
    color: #000;
}

.cpn2 .box2 i {
    margin-right: 67px;
    border-radius: 100%;
    top: -7px;
    background: #f57d51;
}

iframe {
    width: 100%;
    height: 356px;
}
i.fa.icons {
    margin: 0 !important;
    left: 0;
    border-radius: 100%;
    background: #a8c188;
    font-size: 23px;
    width: 49px;
}

.cpn1.cpn2 h3 {
    border: 0;
    margin: 10px 0;
    margin-bottom: 35px;
}




.ipn3.spn1 {
    float: left;
    width: 100%;
    padding: 50px 0px;
    text-align: center;
    background: none;
    background-size: 100%;
}

.ipn3.spn1 h2 {
    margin-bottom: 25px;
}
.apn1 ul li {
    color: rgba(119, 119, 119, 0.89);
    line-height: 34px;
    text-align: justify;
}
.apn1 ul li:before {
    font-family: 'FontAwesome';
    content: '\f101';
    margin-right: 0;
    color: #f00;
    margin-left: -9px;
    position: relative;
    left: -18px;
}

.cpn1 ul {
    padding: 0;
    padding-left: 29px;
}


*{-webkit-appearance:none;}


.child li a:hover{border:0px;}
.child li a{border:0px;}




.npn1 {
    float: left;
    width: 100%;
    padding: 50px;
}


.ipn5 {
    float: left;
    width: 100%;
    padding: 50px 0;
    background: url(../images/ipn5.jpg);
    background-size: 100% 100%;
}
.ipn5 .left img {
    display: block;
    width: initial;
    height: 214px;
}
.ipn5 .left p {
    text-align: justify;
    display: block;
    line-height: 33px;
    font-size: 16px;
    float: left;
    width: 100%;
    margin: 0;
}
.ipn5 .left h4 {
    display: block;
    padding: 0 0;
    font-size: 24px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 14px;
}
.ipn5 h3 {
    margin-top: 16px;
    margin-bottom: 22px;
    display: block;
    font-size: 20px;
}




span.right {
    float: right;
}
span.left {
    float:left;
}


.ipn5 span {
    margin-top: 13px;
    margin-bottom: 14px;
}


.ipn5 a {
    background: #f51822;
    float: left;
    margin-top: 18px;
    padding: 5px 15px;
    border-radius: 6px;
}
.ipn5 h2 {
    text-align: left;
    font-size: 37px;
    margin: 0;
    font-size: 31px;
    margin-bottom: 38px;
}
.npn1 .left.right {
    float: right;
    width: 64.5%;
}

.npn1 div.left {
    float: left;
    width: initial;
    padding: 16px;
}


.shadow {
    float: left;
    width: 100%;
    border:1px solid gainsboro; 
    padding: 11px;
}





.parent1{position:relative;}
.parent1:hover .child1 {
    display: block;
}
.child1 {
    position: absolute;
    background: #fff;
    z-index: 9999;
    left: 0;
    width: 203px;
    padding: 0;
    top: 100%;
    margin-top: 0;
    display: none;
    padding-top: 16px;
}
.child1 li {
    width: 100%;
    float: left;
}
.child1 li a {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0;
    padding: 11px 27px;
}



.cpn1 b {
    margin-top: 20px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}















.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
  display:none ;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width:40) {
  .nav-collapse li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

.nav-collapse a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    background: #2b7abd;
    border-bottom: 1px solid white;
    padding: 0.7em 1em;
    float: left;
}g

@media screen and (min-width: 40em) {
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
    color: #000;
    font-family: "fontawesome";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 28px;
    text-transform: none;
    position: absolute;
    content: "\f0c9";
    text-indent: 0;
    text-align: center;
    line-height: 55px;
    speak: none;
    width: 100%;
    top: 11px;
    left: 0;
}

.nav-toggle.active::before {
    font-size: 24px;
	font-family: "fontawesome";
    content: "\f0c9";
    top: 0;
}



a.sublinks {
    background: #e8e6e6;
    color: #000;
}

/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 56.250em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}



.mobile{display:none;}
